Join a webinar on April 30th: Unlocking Your Data using AI with Box Extract & MCP Server. Register here
curl -i -X POST "https://api.box.com/2.0/terms_of_service_user_statuses" \
-H "authorization: Bearer <ACCESS_TOKEN>" \
-H "content-type: application/json" \
-d '{
"tos": {
"type": "terms_of_service",
"id": "1232132"
},
"user": {
"type": "user",
"id": "3423423"
},
"is_accepted": true
}'{
"id": "11446498",
"type": "terms_of_service_user_status",
"tos": {
"id": "11446498",
"type": "terms_of_service"
},
"user": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"is_accepted": true,
"created_at": "2012-12-12T10:53:43-08:00",
"modified_at": "2012-12-12T10:53:43-08:00"
}ユーザーのサービス利用規約のステータスを設定します。
curl -i -X POST "https://api.box.com/2.0/terms_of_service_user_statuses" \
-H "authorization: Bearer <ACCESS_TOKEN>" \
-H "content-type: application/json" \
-d '{
"tos": {
"type": "terms_of_service",
"id": "1232132"
},
"user": {
"type": "user",
"id": "3423423"
},
"is_accepted": true
}'{
"id": "11446498",
"type": "terms_of_service_user_status",
"tos": {
"id": "11446498",
"type": "terms_of_service"
},
"user": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"is_accepted": true,
"created_at": "2012-12-12T10:53:43-08:00",
"modified_at": "2012-12-12T10:53:43-08:00"
}The access token received from the authorization server in the OAuth 2.0 flow.
サービス利用規約ステータスオブジェクトを返します。
サービス利用規約とユーザーの関連付け。
このサービス利用規約のユーザーステータスの一意の識別子。
"11446498"
値は常にterms_of_service_user_statusになります。
terms_of_service_user_status "terms_of_service_user_status"
サービス利用規約。
Show child attributes
ユーザー。
Show child attributes
ユーザーがサービス利用規約に同意したかどうか。
true
リーガル項目が作成された日時。
"2012-12-12T10:53:43-08:00"
リーガル項目が変更された日時。
"2012-12-12T10:53:43-08:00"
このページは役に立ちましたか?